Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Aug 2021 18:59:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation javed                    Bot:  Hi again! Bot:  Please enter your name Customer:  javed Bot:  Hi Javed ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:47 PM, 12th Aug                     javed                             10:49 PM, 12th Aug                     javed                    They took my one short but still I didn’t get my refund           10:50 PM, 12th Aug                   Sohaib                   Hi&nbsp;Javed ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:50 PM, 12th Aug                   Sohaib                   Could you please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,&nbsp;           10:50 PM, 12th Aug                     javed                    Hi           10:51 PM, 12th Aug                     javed                    9668965025           10:53 PM, 12th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:53 PM, 12th Aug                     javed                    I return 1 PCs already           10:53 PM, 12th Aug                     javed                    Long time ago           10:53 PM, 12th Aug                     javed                    I’m waiting           10:54 PM, 12th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           10:55 PM, 12th Aug                   Sohaib                   Is there anything else I can help you with?           10:56 PM, 12th Aug                     javed                    Thank you           10:58 PM, 12th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:58 PM, 12th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2975415